# MetricGraph Package

#### David Bolin, Alexandre B. Simas, and Jonas Wallin

#### 2023-11-06

# 1 Package Home Page

For more details on the package, along with a brief introduction, function references and several vignettes, go to the `MetricGraph` home page.

For the source codes, reporting issues, etc., please go the the `MetricGraph` GitHub page.

# 2 Vignettes

We have the following vignettes for the `MetricGraph` package:

- MetricGraph: Random Fields on Metric Graphs

- Working with metric graphs

- Gaussian random fields on metric graphs

- Data manipulation on metric graphs

- Whittle–Matérn fields with general smoothness

- inlabru interface of Whittle–Matérn fields

- INLA interface for Whittle–Matérn fields on metric graphs

- Log-Gaussian Cox processes on metric graphs

# 3 Function Manuals

Detailed references for functions including several examples can be found in the Function References.